/*----site wide defaults for all sites----*/
  body {margin: 0; padding: 0; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; color: #666;}
  body#tinymce {margin: 0; background-color:#ffffff; padding:10px; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
  a {text-decoration:none;outline:none;border:none;}
  a:hover {text-decoration:underline;}
  a img {border:none;}

  input, p, legend, label,
  h1, h2, h3, h4, h5, h6 {font-family:"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;}

  fieldset {border:1px solid #cccccc;}

  textarea, input {background-color: #F4F4F4; border: 1px solid #CCC; padding: 5px; font-size:13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-m-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
  }

  textarea:focus, input:focus {background-color: #fffeee;}
  input:hover {border-color:#F37021;}

  /* Fix issue with Auto Complete icon */
  html.js input.form-autocomplete {background-position:99% 7px;}

  .section-admin #main-inner table a {color:#F37021;}
  .section-admin #main-inner table a:hover {color:#666;}
  .section-admin #main-inner table td {padding:5px 10px;}
  .section-admin #main-inner table tr:hover {background-color:#e9e9e9;}
  .section-admin #main-inner table .marker {font-size:8px; background-color:#f82730; color:#fff; text-transform:uppercase; padding:3px 7px; font-weight:bold; margin-left:5px;
    box-shadow:1px 1px 2px #ccc;
    border-radius:10px;
  }

  .section-admin table {width:100%;}
  .views-edit-view div.description {color:#999999;}

  #admin-menu li li {filter: Alpha(opacity=95);opacity: 0.95;}

  div.messages, div.status, div.warning, div.error {border-radius:10px;}

/*-------------end defaults-------------*/


@media all and (max-width: 1199px) {
  #block-block-3 img {position:absolute; left:10px; top:20px; width:170px;}
  #header {height:126px !important;}
  .region-header{
    z-index: 1;
  }

  #block-block-13 ul li {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  #block-block-13 ul li a{
    -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.5);
    box-shadow: 1px 2px 4px rgba(0,0,0,.5);
  }
}
@media all and (min-width: 1200px) {
  #block-block-3 img {position:absolute; left:-97px; top:10px; }
}

body {margin: 0; padding: 0;
  background: url("wli-images/main_bg.png") left top repeat-x #f9c43d; /* Old browsers */
}

#page-wrapper {}

#page {}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
#skip-link a,
#skip-link a:visited {position: absolute; display: block; left: 0; top: -500px; width: 1px; height: 1px; overflow: hidden; text-align: center; background-color: #666; color: #fff;}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {position: static; width: 100%; height: auto; padding: 2px 0 3px 0;}

.block-region {background:rgb(255,255,160); background:rgba(255,255,160, .7);}

#content .field-field-blog-callout p,
#content h2 {font:normal normal 22px/26px 'Glegoo', Georgia, serif; color:#C79639;}
.front #content h2 {color:#646d34; font:normal normal 24px/28px 'Glegoo', Georgia, serif;}
.front #content #block-block-8 .views-field-title a,
.front #content #block-block-8 .views-field-title,
.section-blog #content .views-field-title a,
.section-blog #content .views-field-title,
#content label,
#content h3 {font:normal normal 18px/21px 'Glegoo', Gerogia, serif; color:#646d34;}
.page-admin-build-modules #content label,
.page-admin-build-modules-list #content label {font:normal normal 14px/17px Arial, sans-serif;}
#content li,
#content label.option,
#content p {font:normal normal 14px/19px Arial, sans-serif; color:#666;}
.messages a {color:#646d34;}
.breadcrumb a,
.help a,
#content a {color:#c79639;}
#content .tabs a {font:normal bold 8px/14px Monaco, monospace; text-transform:uppercase; color:#666; letter-spacing:-1px;}
#content .tabs .active a {color:#333;}

/*
 * Header
 */
#header {height:160px; position:relative; z-index:2;}
.region-header {position:relative; z-index:100;}

#header .section {}

/* logo */
#block-block-3 {position:relative; display:block; width:247px; margin-top:20px;}

#navigation #block-block-6 {position:absolute; height:135px; width:510px; right:30px; top:0; display:table;}
#navigation #block-block-6 .views-field-field-page-headline-nid,
#navigation #block-block-6 .views-field-title {font:normal normal 36px/40px 'Doppio One', Arial, sans-serif; color:#c79639; letter-spacing:-2px; display:table-cell; vertical-align:middle; height:135px;}
#navigation #block-block-6 .views-field-field-page-headline-nid,
#navigation #block-block-6 .views-field-title {font-size:40px; font-family:'din-condensed-web', Arial, sans-serif;}

#main-links {position:absolute; bottom:0; right:0; height:160px; width:1020px; z-index:99;}

#secondary-links {float:right; padding:73px 20px 0 0;}
#secondary-links ul {list-style:none; list-style-image:none; padding:0; margin:0; background:#fff; height:26px;}
#secondary-links ul li {list-style:none; list-style-image:none; padding:0; margin:0 1px 0 0; display:block; height:22px; background:#646d34; float:left;}
#secondary-links ul li.last {margin:0;}
#secondary-links ul li a {display:block; height:22px; font:normal normal 13px/22px 'Doppio One', Arial, sans-serif; background:#646d34; padding:0 20px; color:#fff; text-transform:uppercase; border:2px solid #646d34;}
/*#secondary-links ul li a {font-size:16px; font-family:'din-condensed-web', Arial, sans-serif;}*/
.section-blog .menu-540 a,
#primary-links ul li.active-trail a,
#secondary-links ul li.active-trail a,
#secondary-links ul li a:hover {background:#fff; color:#646d34; border-color:#646d34; text-decoration:none;}
#secondary-links h2.title {background:url("images/ttl_programs-eng.png") left top no-repeat; text-indent:-9999px; overflow:hidden; display:block; height:61px; width:139px;}

#primary-links {float:right; padding:134px 0 0 0;}
#primary-links ul {list-style:none; list-style-image:none; padding:0; margin:0; height:26px; background:#fff;}
#primary-links ul li {list-style:none; list-style-image:none; padding:0; margin:0 0 0 1px; display:block; float:left; height:22px; background:#646d34;}
#primary-links ul li.first {margin:0;}
#primary-links ul li a {display:block; height:22px; font:normal normal 13px/22px 'Doppio One', Arial, sans-serif; background:#666666; padding:0 15px; color:#fff; text-transform:uppercase; border:2px solid #666666;}
/*#primary-links ul li a {font-size:16px; font-family:'din-condensed-web', Arial, sans-serif;}*/
#primary-links ul li a:hover {background:#fff; color:#666; text-decoration:none;}

.notch {display:block; height:18px; width:18px; background:url("images/notch.png") left top no-repeat transparent;}

/*
 * FRONT PAGE
 */
.front #main {
  width: 1020px;
  margin: 0;
}
 /*
 * Homepage Slide
 */
.front #main .title-area {
  display: none;
}

.front #content {
  width: 100%;
}

.front #content .section {
  margin :0;
  padding: 0;
}

.front #content .view-homepage-slide {position:relative; height:400px; width:988px; display:block; overflow:hidden;}
.front #content .view-homepage-slide .view-content {position:absolute; height:379px; display:block; left:0; top:0;}
.front #content .view-homepage-slide .views-row {position:absolute; height:379px; width:988px; display:block; left:0; top:0;}
.front #content .view-homepage-slide .slidenav {position:absolute; bottom:0; width:988px; height:19px; display:block; text-align:center; margin-left:50%;}
.front #content .view-homepage-slide .slidenav ul {display:block; margin:0 0 0 -100%;}
.front #content .view-homepage-slide .slidenav ul li {display:inline-block; margin: 5px; height: 10px; width: 10px; background: #A3A3A3; background: rgba(163, 163, 163, .45); border-radius: 5px; text-indent: -9999px;}
.front #content .view-homepage-slide .slidenav ul li.active {background: #cccccc; background: rgba(163, 163, 163, .75);}

.front .block-views img {display:block; font-size:0; line-height:0;}
.front .view-homepage-slide .views-field-nothing {
  background:rgb(100,109,52);
  background:rgba(100,109,52,.8);
  height: 150px;
  width: 420px;
  padding: 10px 15px;
  position: absolute;
  bottom:4px;
  right:0;
  color: #FFF;
  z-index:1;
}
.front #content .view-homepage-slide .views-field-nothing h2 {
  font:normal normal 44px/44px 'Glegoo', Georgia, serif;
  margin:0;
  color:#fff;
}
.front #content .view-homepage-slide .views-field-nothing p {
  font:normal normal 24px/31px 'Glegoo', Georgia, serif;
  margin:0;
  color:#fff;
  padding:0;
  margin:0;
}

.front #content .view-homepage-slide .view-header {position:absolute; bottom:25px; right:0; z-index:2; background:rgb(89, 109, 48); height:40px; width:420px; padding:0 15px;}
.front #content .view-homepage-slide .view-header h3 {margin:0; padding:0; color:rgb(249,196,61); line-height:40px;}

#block-views-homepage_slide-block_1 {padding: 16px 16px 11px 16px;}

/* Home Page Blog View */
.front .view-homepage-blog-view {
  padding: 50px 68px 30px 68px;
  background: url(images/rule.png) top center no-repeat;
  display: inline-block;
}
.front .view-homepage-blog-view:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlms] .front .view-homepage-blog-view {
  display: block;
}
* html .front .view-homepage-blog-view {
  height: 1%;
}

.front .view-id-homepage_blog_view .views-field-nothing {
  width: 402px;
  padding: 0 0 0 40px;
  float: right;
}

.front #content .view-id-homepage_blog_view .blog-title {
  font: normal normal 33px/37px 'Glegoo', Georgia, serif;
  color:#646D34;
  margin-top:0px;
}

.front #content .view-id-homepage_blog_view .blog-title a {
  color:#646D34;
}

.front #content .view-id-homepage_blog_view .field-content p{
  font: 14px/19px normal Arial, sans-serif;
}

.front #content .view-id-homepage_blog_view .read-more {
  display: block;
  margin-top: 1.5em;
  font-family: 'Doppio One',sans-serif;
}

.front .view-homepage-blog-view .views-field-field-blog-img-fid {
  width: 442px;
  float: left;
}

.front #block-block-8 {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0px;
  border-top: 1px solid #dfdfdf;
}
.front #block-block-8 #col1 h3 {margin:0;}
.front #block-block-8 #col1 h4 {margin-top:0; font-weight:normal;}
.front #content #block-block-8 .views-field-title {display:block; margin:0 20px 10px 0;}
.front #content #block-block-8 .views-field-field-blog-teaser-value {margin:0 10px 0 0;}
.front #block-block-8:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlms] .front #block-block-8 {
  display: block;
}
* html .front #block-block-8 {
  height: 1%;
}
.front #block-block-8 .col {
  width: 245px;
  display:inline-block;
  float: left;
}
.front #block-block-8 #col4 {
  width: 225px;
}
.front #block-block-8 .col h3 {margin-top:0;}


.front #block-block-8 .col-inner {margin:0 20px 0 0;}
.front #block-block-8 #col4 .col-inner {margin:0;}

.front #block-block-8 #twithead {background:url("wli-images/twitter_icon.gif") left center no-repeat; padding-left:60px;}
.front #block-block-8 .time {font-size:10px; font-weight:bold;}
.front #block-block-8 .tweet {padding-top:15px;}
.front #block-block-8 .views-field-view-node {margin-top:15px;}

/*
 * Main (container for everything else)
 */
#page-wrapper {width:1030px;}
#footer,
#header {width:1020px; margin:0 auto;}
#main-wrapper {background:#fff; position:relative; z-index:1; width:1020px; margin:0 auto;}
#main-wrapper-shadow {
  background-image:url("images/bg_left.png"), url("images/bg_right.png");
  background-position:left top, right top;
  background-repeat:no-repeat, no-repeat;
  }
#footer-shadow {
  background-image:none, url("images/bg_bl.png"), url("images/bg_br.png");
  background-position:left top, left bottom, right bottom;
  background-repeat:no-repeat, no-repeat, no-repeat;
  }

#main {}

#content sup {font-size:10px; line-height:0;}
#content .footnotes {border-top:1px solid #ccc; padding-top:10px;}
#content .footnotes li {font-size:10px; color:#999; line-height:12px; padding-bottom:6px;}

#navigation {display:block; height:195px; padding-bottom:23px; background:url("images/rule.png") center bottom no-repeat;}
#block-block-9,
.region-sidebar-first .view-blog,
#navigation .block {margin:30px 0; position:relative;}
#navigation .menu li {display:none; float:none;}
#block-block-4 ul .leaf,
#block-block-4 ul .collapsed,
#block-block-4 ul .expanded,
#block-block-9 ul .leaf,
#block-block-9 ul .collapsed,
#block-block-9 ul .expanded {list-style:none;list-style-image:none;}

#block-block-9 ul,
.region-sidebar-first .view-Resources .item-list ul,
.region-sidebar-first .view-blog .item-list ul {list-style:none;margin:0; padding:0; list-style-image:none;}
#block-block-9 ul li a,
.region-sidebar-first .view-Resources .item-list ul li a,
.region-sidebar-first .view-blog .item-list ul li a,
#navigation .menu li a {display:block; font:normal normal 14px/16px 'Doppio One', Arial, sans-serif; border:2px solid #fff; width:176px; padding:4px 10px 3px 10px; color:#646d34;}
/*#navigation .menu li a {font-size:17px; font-family:'din-condensed-web', Arial, sans-serif;}*/
#block-block-9 ul li a:hover,
.region-sidebar-first .view-Resources .item-list ul li a:hover,
.region-sidebar-first .view-blog .item-list ul li a:hover,
#navigation .menu li a:hover {text-decoration:none; border:2px solid #c79639; color:#c79639;}
#block-block-9 ul li a.active,
.region-sidebar-first .view-Resources .item-list ul li a.active,
.region-sidebar-first .view-blog .item-list ul li a.active,
#navigation .menu li.active-trail a.active,
#navigation .menu li.active-trail li.active-trail a {color:#646d34; border-color:#646d34;}
#navigation .menu li.active-trail li.active-trail li a {color:#666;}
#navigation .menu li.active-trail li.active-trail li,
#navigation .menu li.active-trail li,
#navigation .menu li.active-trail {display:block;}
#navigation .menu li.active-trail li li {display:none;}
#navigation .menu li.active-trail li li a {color:#666; font-size:13px; border:none; height:27px; line-height:27px;}
/*#navigation .menu li.active-trail li li a {font-size:16px;}*/
#navigation .menu li.active-trail li li a:hover {color:#c79639;}

#navigation .menu li.active-trail .menu {left:0;}
#navigation .menu li.active-trail > .menu > li {display:block;}
#navigation .menu li.active-trail .menu li.active-trail .menu {display:block; position:absolute; top:0; left:222px; height:135px; border-left:1px dotted #666666;}
#navigation .menu li.active-trail .menu li.active-trail .menu a {padding:0 22px;}
#navigation .menu li.active-trail .menu li.active-trail .menu a.active {color:#c79639;}

#block-block-9 .menu li.expanded > a {display:none;}
#block-block-9 .menu li.leaf {display:none;}
#block-block-9 .menu li .menu li.leaf {display:block;}

.region-sidebar-first .block {margin-bottom:20px; display:block;}

#block-menu-menu-about ul {
  margin: 0;
  padding: 0;
}
#block-menu-menu-about ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#block-menu-menu-about a{
  color: #646D34;
}


/*
 * Content
 */

.title-area {display:table; clear:both; padding-bottom:23px; background:url("images/rule_btm.png") center bottom no-repeat; width:100%;}
.page-get-involved .title-area,
.section-resource-center .title-area,
.node-type-webform .title-area,
.node-type-blog .title-area,
.node-type-page-2 .title-area {display:block; clear:both; padding:20px 0 0 0; background:none; width:100%;}
.title-area .block {width:250px; display:table-cell; vertical-align:middle;}
.title-area .block .content {width:250px; display:block;}
.title-area .region,
.title-area .title-wrap {display:table-cell; vertical-align:middle; width:100%;}

.title-area .title-wrap {padding:0 30px 0 0;}


/* Administration & Editing */

#permissions tr.odd td.module,
#permissions tr.even td.module {background:#999; color:#fff; padding:0 10px; font:normal normal 15px/26px 'Doppio One', Arial, sans-serif;}
#permissions tr.odd td {background:#fff;}
#permissions td {padding-top:3px; padding-bottom:3px;}

.section-node-edit #main {padding-top:30px;}
.section-node-edit .title-area {display:none;}

.section-node-edit .description {color:#999; padding-top:3px;}


#content .preclose {position:relative;}
#content .preclose .close {position:absolute; left:0; top:0;}
#content div.block.with-block-editing div.edit {background:none; padding:0; border:0;}
#content div.block.with-block-editing div.edit a,
#content .preclose .close {display:block; background:#eee; padding:1px 6px 0 6px; border:1px solid #c90; font-size:8px; text-transform:uppercase; letter-spacing:1px;}
#content .preclose .close:hover {text-decoration:none; color:#000; background:#fff;}

div.tabs {clear:both;}

/*
.title-area .title-wrap {display:table;}
.title-area .title {display:table-cell; vertical-align:center;}
.title-area .block {float:right; width:250px; height:175px; display:table;}
.title-area .block .content {min-height:175px !important; display:table-cell; vertical-align:middle;}
*/

#block-views-page_head_content-block_2 {padding:0 30px 0 0;}
#block-views-page_head_content-block_2 .views-field-field-page-subttl-value {padding-top:9px; padding:0 !important;font:normal normal 20px/24px 'Doppio One', Arial, sans-serif; color:#c79639; letter-spacing:-1px;}
#block-views-page_head_content-block_2 .views-field-field-page-subttl-value {font-size:23px; font-family:'din-condensed-web', Arial, sans-serif; letter-spacing:0;}
#block-views-page_head_content-block_1 img {display:block; line-height:0; font-size:0;}

#content {clear:both;}

.breadcrumb {padding-top:20px;}

.section-resource-center #content .section,
.node-type-blog #content .section,
.node-type-webform #content .section,
.node-type-page #content .section {padding:7px 23px 30px 23px;}

.page-blog-education #content .section,
.page-blog-events #content .section,
.page-blog-news #content .section,
.page-blog #content .section,
.node-type-webform #content .section,
.node-type-page-2 #content .section {padding:16px 0 30px 0;}
.page-blog-events #content #content-area,
.page-blog-education #content #content-area,
.page-blog-news #content #content-area,
.page-blog #content #content-area,
.node-type-webform #content .tabs,
.node-type-webform #content #content-area,
.node-type-webform #content .region-content-bottom,
.node-type-webform #content .title-area,
.node-type-page-2 #content .tabs,
.node-type-page-2 #content #content-area,
.node-type-page-2 #content .region-content-bottom,
.node-type-page-2 #content .title-area {padding:0 55px 0 23px;}
.node-type-webform #content .title-area,
.node-type-page-2 #content .title-area {padding-top:7px;}

.page-blog-education .title-area,
.page-blog-events .title-area,
.page-blog-news .title-area,
.page-blog .title-area {display:none;}
#block-views-header_image-block_1 img,
#block-block-12 img {width:750px; height:auto;}

#content th,
tr.region td.region,
#blocks tr.region td.region {font:normal normal 16px/32px 'Doppio One', Arial, sans-serif; text-transform:uppercase;}
#blocks tr.region td.region {font-size: 19px; font-family:'din-condensed-web', Arial, sans-serif;}

/* Blog */
.section-blog #content-area .view-blog {padding-top:20px;}
.section-blog .views-row {padding-bottom:20px;}
.section-blog .views-field-created {color:#C79639; font-family:'Doppio One',sans-serif;}
.section-blog .views-field-name {color:#999999;font-size:11px;}
.front .views-field-view-node,
.section-blog .views-field-view-node {padding:10px 0 0 0; font-family:'Doppio One',sans-serif;}
.section-blog .views-field-field-blog-author-value,
.section-blog .views-field-field-blog-teaser-value {color:#666666;}
.section-blog .views-field-field-blog-teaser-value {padding:10px 0 0 0;}
.section-blog .views-field-field-blog-img-data {font-family:'Doppio One',sans-serif; color:#C79639; padding-top:3px;}
.section-blog .views-field-field-blog-img-data-1 {font-size:12px; color:#999;}

.section-blog .meta {display:none;}

/* Bio */
.bio {display:block; clear:both; margin-bottom:20px; min-height:100px !important; height:100px; height:auto;}
.bio img { border:1px solid #999; box-shadow:2px 2px 5px #c9c9c9; veritcal-align:top; float:left; display:block; font-size:0; line-height:0;}
.bio h3 {margin:0 0 0 120px;}
.bio h4 {margin:0 0 0 120px;}
.bio p {margin:5px 0 5px 120px;}

/* Resources */
.view-Resources h3 {clear:both;}

.view-Resources .views-row {padding:0 0 20px 0; min-height:75px; height:auto !important; height:75px; display:block; width:290px; float:left;}
.view-Resources td {width:304px; padding:0 30px 30px 0; vertical-align:top;}
.view-Resources td.col-last {padding-right:0;}
.view-Resources .views-field-title {font:normal normal 14px/18px 'Doppio One', Arial, serif; color:#666;}
#content .view-Resources .views-field-body p {margin:3px 0; font-size:12px;}
.view-Resources .views-field-field-resource-thumbnail-fid {float:left; margin-right:10px;}
.view-Resources .views-field-field-resource-thumbnail-fid img {display:block; font-size:0; line-height:0;}

.view-Resources .views-field-field-resource-thumbnail-fid span.img-wrap {
  display: block;
  background: url('images/doc_icon.png') top left no-repeat;
  width: 75px;
  height: 75px;
  border:1px solid #999;
  box-shadow:2px 2px 5px #c9c9c9;
}
/* Makes the no-image png disappear on links and media */
.view-Resources .views-field-field-resource-thumbnail-fid span.term_4,
.view-Resources .views-field-field-resource-thumbnail-fid span.term_6 {
  display: none;
}

/** Blog **/
#content .caption {color:#999; font-size:11px;}
#content blockquote {margin-right:120px;}
.region-content-top {}

.breadcrumb {padding-bottom: 0;}

h1.title,
h2.title,
h3.title {margin: 0;}

h1.title {font-family: 'Glegoo', Gerogia, serif; font-weight:normal; color:#646d34;}


.region-sidebar-first .section {margin:7px 20px 10px 0;}
.views-field-field-page-quote-value p {font:normal normal 17px/19px 'din-condensed-web', Arial, sans-serif; color:#c79639; text-indent:-6px; margin:0 0 0 13px; padding:10px 0 0 0;}
.views-field-field-page-img-side-data {font-size:12px; color:#999;}
.views-field-field-page-quote-value span {font-size:12px; color:#999; font-family:Arial, sans-serif; text-align:right; display:block; margin-top:5px; margin-left:20px;}



.help {margin: 1em 0;}

.more-help-link {font-size: 0.85em; text-align: right;}

#content-area {}

.node-type-page-2 #content-area img {
  border-top: 1px solid rgb(236, 209, 157);
  padding-top: 35px;
  position: absolute;
  left: 30px;
  width: 200px;
  height: auto;
}
.section-node-edit #content-area img {
  border:0;
  padding-top:0;
  position: relative;
  left: auto;
  width: auto;
}
body #content-area .bio img {
  position: relative;
  left: auto;
  width: auto;
  padding-top:0;
  border-top-color:#999;
}
ul.links {margin: 1em 0; padding: 0;}
ul.links.inline {margin: 0; display: inline;}
ul.links li {display: inline; list-style-type: none; padding: 0 0.5em;}

.pager {clear: both; margin: 1em 0; text-align: center;}

.pager a,
.pager strong.pager-current {padding: 0.5em;}

.feed-icons {margin: 1em 0;}

.more-link {text-align: right;}

.region-content-bottom {}

/*
 * Footer
 */
#footer {background:#fff;}

#footer .section {}

.fa ul,
.fb ul,
.fc ul {list-style:none; margin:0; padding:0;}

.fa {margin:0 30px; border-top:1px solid #dfdfdf;}
.fa_img {float:right; padding-top:10px;}
.fa_img img {height:20px;}


.fb {display:block; background:#000; color:#a9a9ab; font-weight:bold; text-transform:uppercase; font-family:'Doppio One', Arial, sans-serif;}
.fb {font-family:'din-condensed-web', Arial, sans-serif;}
.fb ul {margin:0 5px;}
.fb li {
  display:inline-block;
  font-size:14px;
  zoom: 1;
  *display: inline;
}
.fb a {color:#a9a9ab; display:block; padding:10px 5px;}
.fb a.active:hover,
.fb a:hover {color:#f9c43d; text-decoration:none;}
.fb a.active {color:#a9a9ab; text-decoration:none;}

.fc {display:block; background:#949599; color:#fff;}
.fc ul {margin:0 5px;}
.fc li {display:inline-block; padding:5px; font-size:11px;}
.fc a {text-decoration:none; color:#fff;}

.region-footer {}

/*
 * Closure
 */
.region-page-closure {}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.element-hidden {display: none;}

.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

.marker {color: #c00;}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {position: relative;}

/** Language switcher **/
#block-block-13 {position:absolute; right:-100px; bottom:-270px; width:100px; }

#block-block-13 ul,
#block-block-13 ul li {margin:0; padding:0; list-style:none; font-family:'Doppio One', Arial, sans-serif; float:left;}
#block-block-13 ul li {
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5);
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.5);
  box-shadow: 1px 2px 4px rgba(0,0,0,.5);
}

#block-block-13 ul li {color:#fff;}
#block-block-13 ul li a {background:#ccc; display:inline-block; padding:3px 10px; color:#fff; width:auto;}

#block-block-13 ul li.active a {background:rgb(122,18,37)}

@media all and (max-width: 1199px) {
  #block-block-13 {top:10px; right:0; left:auto; bottom:auto; width:auto;}
  #block-block-13 ul li {display:inline; padding-left:5px;}
}


/* test */
/*
#content {position:relative;}
div.tabs {position:absolute; left:-30px; top:0; border-right:1px solid #d1d1d1; padding:5px 0 20px 0;}
ul.tabs {background:none;}
ul.primary li {float:none;}
ul.primary li a,
ul.primary li a:hover,
ul.primary li a .tab,
ul.primary li a:hover .tab,
ul.primary li a:focus .tab,
ul.primary li.active a .tab,
ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus,
ul.primary li.active a:hover .tab,
ul.primary li.active a:focus .tab,
ul.primary li a:focus ul.primary li.active a .tab {background:none;}

ul.primary li a .tab {text-align:right; padding:5px; line-height:17px;}

ul.primary li a {border:1px solid #d1d1d1; border-right:0; border-radius:5px 0 0 5px; background:#e5e5e5;}

ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {border:1px solid #999; border-right:0; border-radius:5px 0 0 5px; background:#f0f0f0;}
*/

.menu-938, .menu-940 {display: none !important;}
